@charset "utf-8";
/* CSS Document */

/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
img[data-srcloaded] { opacity:1; filter: alpha(opacity=100); }

/*
* 笔记本下
*/
@media only screen and (max-width: 1440px) {
    
    html{font-size:6.5vw;}

    .wrap, .mwrap {width:90%;}
    .left_line{width:5px; display:none;}

    .header .inav_wrapper .nav_li{}
    .header.fixed  .inav_wrapper .nav_li{}
    .header .logo a{width:85%;}
    .header .logo{}
    .header.fixed .logo {padding: 15px 0;}
    .header .dropdown .left{width:16%; min-height:340px; padding-top:30px;}
    .header .dropdown .right{padding-top:30px; width:84%;}
    .header .dropdown .right .infor .box{padding-left:50px;}
    .header .dropdown .right .infor .tit{line-height:38px;}
    .header .dropdown .left ul li{line-height:35px;}
    .header .dropdown .left ul li,
    .header .dropdown .left dl dt,
    .header .dropdown .left dl dd{padding-left:30px;}
    .f_top{padding:35px 0;}
    .f_top .left li{margin-right:35px;}
    .f_cen{padding:30px 0;}

    .f_top .right{width:30%;}
    .f_top .right .inp_wrap{line-height:70px; height:70px;}
    .f_top .right .inp_wrap .inp{line-height:70px; height:70px;}
    .f_top .right .inp_wrap .btns{line-height:55px; height:55px; top:7px;}
    .f_top .right .inp_wrap .btns .icon{width:55px; height:55px; background-size:cover;}

    /* 首页 */
    .ibanner{height: 7rem;}
    .ibanner .owl-carousel1 .item{height: 7rem;}
    .ibanner .owl-carousel img{margin-left:-750px; width:1500px;}
    .ibanner .owl-carousel .owl-item img{margin-left:-750px; width:1500px;}
    .ibanner .owl-carousel .video{margin-left:-750px; width:1500px;}
    .ibanner .item .iban_word{top:2rem}
    .ibanner .item .iban_word .intro .iban_jt{margin-top:1rem;}
    .ibanner .item .iban_word .intro .tit{font-size:0.7rem; line-height:0.7rem;}
    .iban_dots .content .info .box{padding:0.4rem;}
    .iban_dots .content .info .box .tit{font-size:0.3rem; line-height:0.3rem;}
    .iban_dots{height:1.75rem; bottom:-0.6rem;}
    
    .ipart01.pt1_pro{height:770px}
    .ipart01.pt1_pro .right{width: 25%;}
    .ipart01.pt1_pro .left{width: 75%;}
    .ipart01.pt1_pro .right .menu_rt{top:10px}
    .ipart01.pt1_pro .left .img_{margin-top:30px;width: 60%;}
    .ipart01.pt1_pro .left .intro_{margin-top:50px;width: 38%;}



    /* xc_banner */
    .xc_banner{position:relative; overflow:hidden; height:384px;}
    .xc_banner img {position:absolute;width:1500px;left:50%;margin-left:-750px;max-width:none;}
    .xc_banner .content .tit{font-size:35px;}

    .channel_content{padding:50px 0;}

    /* 联系我们 */
    .business02{height:430px;}

    /* 新闻列表 */
    .news_list01 .hd .box .hd_tit{margin-right:3%; font-size:20px;}
    .news_list01 ul .rect-528 {padding-bottom:49.8%;}
    .news_list01 ul li .intro .box .tit{font-size:20px; line-height:31px; height:62px;}
    .news_detail02{padding:50px 0;}
    .news_detail02 .tit{font-size:33px;}
    .news_detail02 .content .item .t{font-size:20px; line-height:31px; height:62px;}


}

/*
* PadMode
*/
@media only screen and (max-width: 1240px) {

    body:after {
        content: 'Pad';
    }
    body{ user-select: none;-webkit-user-select: none;}
    html { overflow-x:hidden;}
    body,input,textarea,button,select { font-size:14px;}
    .PcPush{display: none;}
    .UnpcPush{display: block;}
    html{font-size:7vw;}
    .mwrap { width:940px; }
    /*padMode 1240px 网站样式*/
    /* 头部 */
    .header .logo{padding: 15px 0;}
    .header .h_tools{
}

    .header .mobile_key{display:block; font-size:20px; color:#555; cursor:pointer; margin-left:30px;}
    .header:hover .header .mobile_key{color:#555;}
    .header.fixed .header .mobile_key{color:#555;}
    .header .inav{display:none;}
    /*------------------手机端下拉---------------------*/
    .m_nav{position:fixed; left:0; top:91px; right:0; width:100%; background:#5e5e5e ; z-index:20; display:none; max-height:calc(100vh - 55px); max-height:calc(var(--vh, 1vh) * 100 - 55px); overflow-y:auto;} 
    .m_nav .m_wrap{padding:0 5%;}
    .m_nav .mNav_bott .m_navli{position:relative; transition:all 0.3s ease-out; border-bottom:solid 1px #747373;}
    .m_nav .mNav_bott .m_navli:last-child{border-bottom:none;}
    .m_nav .mNav_bott .m_navli>a{display:block; padding:15px 35px 15px 15px; font-size:14px; position:relative; overflow:hidden; color:#fff;}
    .m_nav .mNav_bott .m_navli>a:hover{color:#fff;}
    .m_nav .mNav_bott .m_navli>a:after,
    .m_nav .mNav_bott .m_navli>a:before{content:''; background:#fff; width:9px; height:2px; display:block; position:absolute; top:0; bottom:0; right:15px; margin:auto;}
    .m_nav .mNav_bott .m_navli>a:after{-webkit-transform:rotate(-90deg); transform:rotate(-90deg); transition:all 0.6s ease-out;} 
    .m_nav .mNav_bott .m_navli>a:before{-webkit-transform:rotate(0deg); transform:rotate(0deg); transition:all 0.6s ease-out;}
    .m_nav .mNav_bott .m_navli.active{background:#414141;}
    .m_nav .mNav_bott .m_navli.active>a:before{-webkit-transform:rotate(180deg); transform:rotate(180deg); background:#fff;}
    .m_nav .mNav_bott .m_navli.active>a:after{-webkit-transform:rotate(180deg); transform:rotate(180deg); opacity:0; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; background:#fff;}
    .m_nav .mNav_bott .m_navli.active>a{/*border-bottom:solid 1px #58a3e7;*/ font-weight:bold;}
    .m_nav .mNav_bott .m_navli .m_secNav{display:none;}
    .m_nav .mNav_bott .m_navli .m_secNav .li-title{width:100%; padding:8px 25px; border-top:solid 1px #747373; padding-top:18px; box-sizing:border-box; color:#fff; font-size:13px; position:relative;} 
    .m_nav .mNav_bott .m_navli .m_secNav .li-title a{padding:5px 0 5px 25px; display:block; position:relative; font-size:14px; line-height:1.25; transition:all 0.3s ease-out;} 
    .m_nav .mNav_bott .m_navli .m_secNav .li-title a:after{content:''; width:15px; height:15px; background:url(../img/m_anniu1.png) no-repeat center; position:absolute; left:0; top:50%; margin-top:-7px; background-size:cover;}
    .m_nav .mNav_bott .m_navli .m_secNav ul{font-size:0; padding-bottom:18px;}
    .m_nav .mNav_bott .m_navli .m_secNav li{font-size:14px;}
    .m_nav .mNav_bott .m_navli .m_secNav li>a{padding:8px 25px; line-height:28px; display:block; position:relative; color:#fff;}
    .m_nav .mNav_bott .m_navli .m_secNav li>a:hover{color:#fff;}

    .m_nav .mNav_bott .m_navli02>a:after,
    .m_nav .mNav_bott .m_navli02>a:before{content:''; background:#fff; width:9px; height:2px; display:block; position:absolute; top:0; bottom:0; right:15px; margin:auto;}
    .m_nav .mNav_bott .m_navli02>a:after{-webkit-transform:rotate(-90deg); transform:rotate(-90deg); transition:all 0.6s ease-out;} 
    .m_nav .mNav_bott .m_navli02>a:before{-webkit-transform:rotate(0deg); transform:rotate(0deg); transition:all 0.6s ease-out;}
    .m_nav .mNav_bott .m_navli02.active{background:#414141;}
    .m_nav .mNav_bott .m_navli02.active>a:before{-webkit-transform:rotate(180deg); transform:rotate(180deg); background:#fff;}
    .m_nav .mNav_bott .m_navli02.active>a:after{-webkit-transform:rotate(180deg); transform:rotate(180deg); opacity:0; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; background:#fff;}
    .m_nav .mNav_bott .m_navli02.active>a{/*border-bottom:solid 1px #58a3e7;*/ font-weight:bold;}

    .m_nav .mNav_bott .m_navli .m_thrNav{display:none;}
    .m_nav .mNav_bott .m_navli .m_thrNav .li-title{width:100%; padding:8px 25px; border-top:solid 1px #747373; padding-top:18px; box-sizing:border-box; color:#fff; font-size:13px; position:relative;} 
    .m_nav .mNav_bott .m_navli .m_thrNav .li-title a{padding:5px 0 5px 25px; display:block; position:relative; font-size:14px; line-height:1.25; transition:all 0.3s ease-out;} 
    .m_nav .mNav_bott .m_navli .m_thrNav .li-title a:after{content:''; width:15px; height:15px; background:url(../img/m_anniu1.png) no-repeat center; position:absolute; left:0; top:50%; margin-top:-7px; background-size:cover;}
    .m_nav .mNav_bott .m_navli .m_thrNav ul{font-size:0; padding-bottom:18px;}
    .m_nav .mNav_bott .m_navli .m_thrNav li{font-size:14px;}
    .m_nav .mNav_bott .m_navli .m_thrNav li>a{padding-left:30px; line-height:28px; display:block; position:relative; color:#fff;}
    .m_nav .mNav_bott .m_navli .m_thrNav li>a:hover{color:#fff;}


    /*无连接的话去掉加号*/
    .m_nav .mNav_bott .m_navli.nav_link>a:after,
    .m_nav .mNav_bott .m_navli.nav_link>a:before{display:none;}
    .m_nav .mNav_bott .m_navli.nav_link.active>a:before,
    .m_nav .mNav_bott .m_navli.nav_link.active>a:before{display:none;}
    .m_nav .mNav_bott .m_navli.nav_link a:after{content:''; display:block; width:16px; height:16px; background:url(../img/link_ico.png) no-repeat center; position:absolute; top:0; bottom:0; right:15px;}

    /*------------------手机端下拉 end-----------------*/
   
    /*导航下拉*/
    .header .mobile_key{position:relative;cursor:pointer;transition:all 0.3s ease-in-out;z-index:10;display:block;width:20px;height:20px;margin-top: 30px;} 
    .header .mobile_key span,
    .header .mobile_key:before,
    .header .mobile_key:after {position:absolute; top:50%; left:50%; width:17px; height:2px; margin-left:-10px; background:#fff; border-radius:2px; display:inline-block; transition:all 0.3s ease-in-out;}
    .header .mobile_key span{margin-top:-8px;}
    .header .mobile_key:before{content:''; margin-top:-1px;}
    .header .mobile_key:after{content:''; margin-top:6px;}
    .menu-open.header .mobile_key:before{opacity:0; transition:0.2s ease 0.1s;}
    .menu-open.header .mobile_key:after{margin-top:2px !important; -webkit-transform:rotateZ(-45deg); transform:rotateZ(-45deg); transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, -webkit-transform 0.25s ease 0.36s; transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s; transition: margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s, -webkit-transform 0.25s ease 0.36s;}
    .menu-open.header .mobile_key span{margin-top:2px !important; -webkit-transform:rotateZ(45deg); transform:rotateZ(45deg); transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, -webkit-transform 0.25s ease 0.36s; transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s; transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s, -webkit-transform 0.25s ease 0.36s;}

    /*下拉黑色背景*/
    .header .header-overlay {transition:all 0.2s ease-out; background:rgba(0, 0, 0, 0.5); width:100%; height:100%; position:fixed; left:0; z-index:-1; top:0; opacity:0; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; visibility:hidden;}
    .bg-open .header .header-overlay{opacity:1; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)'; visibility:visible;}
    .bg-open1 .header .header-overlay{opacity:1; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)'; visibility:visible;}
    .menu-open .header .header-overlay{opacity:1; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)'; visibility:visible;}
    .header .h_tools .h_language.mobile_language{display:block;}
    .header .h_tools .h_language.pc_language{display:none;}


    .header.fixed .mobile_key span,
    .header.fixed .mobile_key:before,
    .header.fixed .mobile_key:after{background:#666}
    .header:hover .mobile_key span,
    .header:hover .mobile_key:before,
    .header:hover .mobile_key:after{background:#666}
    .header.menu-open .mobile_key span,
    .header.menu-open .mobile_key:before,
    .header.menu-open .mobile_key:after{background:#666}

    /* 底部 */
    .f_cen .list li{margin-left:25px;}
    .f_top .left{margin-top:5px;}
    .f_top .right .inp_wrap{height:66px; line-height:66px;}
    .f_top .right .inp_wrap .inp{height:66px; line-height:66px;}
    .f_top .right .inp_wrap .btns{width:50px; height:50px; top:8px;}
    .f_top .right .inp_wrap .btns .icon{width:50px; height:50px; background-size:cover;}
    .f_cen{padding:30px 0;}

    /* 首页 */
    .ibanner{height:6.7rem;}
    .ibanner .owl-carousel1 .item{height:6.7rem;}
    .ibanner .owl-carousel img{margin-left:-650px; width:1300px;}
    .ibanner .owl-carousel .owl-item img{margin-left:-650px; width:1300px;}
    .ibanner .owl-carousel .video{margin-left:-650px; width:1300px;}
    .iban_dots .content .info .box .con{width:80%; margin-bottom:0.1rem;}
    .iban_dots .content .info .box .more{width:51px; height:57px;}
    .iban_dots .content .info .box .more span{margin-top:0.15rem;}
    .iban_dots .content .info .box .tit{font-size:0.3rem; line-height:0.3rem;}
    
    .ipart01{padding-top:102px;}

    .ipart04{margin-top: 0.4rem;}
    .ipart04 .right{width: 6rem;height: 4.47rem;}
    .ipart04 .left {padding-top: 0.4rem; width: 60%; z-index: 2; padding-bottom: 1.6rem; }



    .pro_list .product_list.row>.span-4{width: calc((100% - 20px) / 2);}
    .pro_list .product_list.row>.span-4:nth-child(3n){margin-right: 20px;}
    .pro_list .product_list.row>.span-4:nth-child(2n){margin-right: 0;}

    /* 新闻列表 */
    .news_list01 .hd .box .sele_wrap, 
    .news_list01 .hd .box .inp_box_wrap{width:22%;}
    .news_list01 ul .rect-528{padding-bottom:67%;}
    .news_list01 ul li .intro .box .tit,
    .news_list01 ul li.noimg .img .box .t{ font-size:22px; line-height:34px; height:68px;}

    /* 新闻详细 */
    .news_detail02 .content .item{padding:25px;}
    .news_detail02 .content .item .t{font-size:22px;}


    /* 联系我们 */
    .business01 .left .box{padding:30px 20px;}
    .business01 .left .box .form .inp_box{padding:15px 0;}
    .business01 .left .box .infor .tit{font-size:30px;}
    .business01 .left .box .form .inp_box{width:100%;}
    .business01 .right .box{padding:30px 0;}
    .business01 .right .box .infor .tit{font-size:30px;}



}
@media only screen and (max-width: 992px) {
    body:after {
        content: 'Padp';
    }
    .mwrap { width:740px; }
    /*padMode 992px 网站样式*/
    html{font-size:10vw;}
    /* 头部 */
    .header .logo{padding: 10px 0;}
    .header.fixed .logo {padding: 10px 0; }
    .header .h_tools{padding: 25px 0;}
    .header .tel{display: none;}
    .header .mobile_key{margin-top: 0;}
    .f_top{padding:30px 0;}
    .f_top .left{width:100%;}
    .f_top .right{width:50%; margin-top:10px; float:left;}
    .f_top .right .inp_wrap{height:50px; line-height:50px;}
    .f_top .right .inp_wrap .inp{height:50px; line-height:50px;}
    .f_top .right .inp_wrap .btns{width:40px; height:40px; top:5px;}
    .f_top .right .inp_wrap .btns .icon{width:40px; height:40px; background-size:cover;}
    .f_cen{padding:20px 0;}
    .f_cen .list li{margin-left:7px; font-size:13px;}
    .f_cen .img_{margin-top:10px;}
    .f_cen .img_ img{width:80%;}
    .f_bott{padding:15px 0}
    .m_nav{top:90px;}
    .search-alert .cent-form{width:75%; padding-left:4%;}
    .search-alert .cent-form form .inp{width:65%;}

    /* 公共按钮 */
    .common-btn{line-height:45px; height:45px;}
    .common-border-btn{line-height:45px; height:45px;}

    /*公共标题*/
    .common-infor .tit{font-size:0.26rem;}
    .common-infor .tit:after{height:7px;}

    /* 首页 */
    .ibanner .iban_word .tit{font-size:35px;}
    .ibanner .iban_word .infor3 .tit{font-size:30px;}
    .ibanner .iban_word .infor3 .con{font-size:40px;}

    .ipart02 .bott_ .left_box{width: 100%;padding: 0.6rem 0.5rem 1.5rem 0.6rem}
    .ipart02 .bott_ .pic{width: 40%;}

    .ipart03:before{display: none;}
    .ipart03 .wrap{padding-left: 0;}
    .ipart03 .con{margin-top: 40px;}
    .ipart03 .item{width: 100%;float: none;margin: 0 0 20px 0!important;background: #f7f7f7;position: relative;}
    .ipart03 .item .box{float: left;width: 25%;height: 100%;position: absolute;left: 0;}
    .ipart03 .item .img_box{height: 100%;}
    .ipart03 .item .con_box{float: right;width: 75%;padding: 10px 20px;}

    .ipart03 .item .title{font-size:18px;color:#000;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
    .ipart03 .item .time{font-size:13px;font-weight:bold;color:#000;margin-top:10px;margin-bottom:10px;}
    .ipart03 .item .info{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;color:#666;}


    /* xc_nav */
    .xc_nav{line-height:60px; height:60px;}
    .xc_nav .left ul li{padding:0 15px;}

    /* xc_banner */
    .xc_banner{position:relative; overflow:hidden; height:307px;}
    .xc_banner img {position:absolute;width:1200px;left:50%;margin-left:-600px;max-width:none;}
    .xc_banner .content{bottom:60px;}
    .xc_banner .banner_mouse{bottom:0;}
    .xc_banner .content .tit{font-size:30px;}



    /*新闻列表*/
    .news_list01 .list_bd .list_main{width:80%;}
    .news_list01 .list_bd .list_main .bd_c .list_title{font-size:20px;}


    /* 新闻详细 */
    .news_detail01 .top_ .title{font-size:25px;}
    .news_detail01 .top_ .date{font-size:18px;}


    /* 联系我们 */
    .business01 .left{width:50%;}
    .business02{height:350px;}

    

    
}
/*
* MobileMode
*/
@media only screen and (max-width: 760px) {
    body:after {
        content: 'Mobile';
    }
    body,input,textarea,button,select {font-size:14px; font-weight:normal;}
    .UnmobilePush{display: none;}
    .MobilePush{display:block;}
    img[data-src]{opacity: 1;}

    .wrap, .mwrap {width:94%;}
    .mwrap .wrap { padding-left:0; padding-right:0; }

    /*移动端防恶意复制信息*/
    * {
        -webkit-touch-callout:none;  /*系统默认菜单被禁用*/   
        -webkit-user-select:none; /*webkit浏览器*/   
        -khtml-user-select:none; /*早期浏览器*/   
        -moz-user-select:none;/*火狐*/   
        -ms-user-select:none; /*IE10*/   
        user-select:none; 
    }
    input { -webkit-user-select:auto; /*webkit浏览器*/   }
    textarea { -webkit-user-select:auto; /*webkit浏览器*/   }
    /*mobileMode 760 网站样式*/
    /* 头部触控及吸顶 */
    .header{background:#fff; border-bottom:0; box-shadow:0 0 15px rgba(0,0,0,.2)}
    header{height:69px;}
    .header.fixed .logo {padding: 10px 0 0; }
    .header .inav_wrapper .nav_li{color:#000;}
    .header .logo{width:50%;padding: 10px 0 0;}
    .header .mobile_key span,
    .header .mobile_key:before,
    .header .mobile_key:after{background:#666}
    .header .mobile_key,
    .menu-open.header .mobile_key span,
    .menu-open.header .mobile_key:after{margin-top:-1px!important;}
    .m_nav{top:69px;}
    .f_top,
    .f_cen{display:none;}
    .f_bott .left{width:100%; text-align:center}
    .f_bott .right{width:100%; text-align:center; margin-top:5px;}
    .f_bott .left a{margin:0 5px;}

    .channel_content{padding:20px 0;}

    /* 公共按钮 */
    .common-btn{height:30px; line-height:30px; padding:0 20px;}

    /* 公共标题 */

    .common-infor .tit{font-size:0.13rem;}
    .common-infor .tit:after{display: none;}
    .common-infor .con{font-size:0.1rem;}


    /* 首页 */
    .ibanner{height:auto;}
    .ibanner .item{height:auto;}
    .ibanner .owl-carousel img{margin-left:0; width:100%; position:static;}
    .ibanner .owl-carousel .owl-item img{margin-left:0; width:100%; position:static;}
    .ibanner .cursor{display: none !important;}
    .ibanner .item .iban_word .intro .iban_jt{display:none;}
    .ibanner .item .iban_word{display:none;}
    .ibanner .owl-carousel1.owl-loaded .item{height: auto;}
    .iban_dots{position:static; height:auto;}
    .iban_dots .content .info{position:static; width:100%; margin:0.2rem 0;}
    .iban_dots .content .info .box .tit{font-size:0.2rem; line-height:0.2rem;}
    .iban_dots .content .info .box .dots_box .dot{font-size:0.16rem;}
    .iban_dots .content .info .box .more{right:20px; top:20px;}

    .ipart .common-infor .tit_en{font-size:26px; margin-bottom:5px;}
    .ipart .common-btn{display:block; border: solid 1px #e30713;border-radius:6px;text-align:center;line-height:36px;font-size:14px;color:#e30713; height:36px}
    .ipart .common-btn .iconfont{display:none;}
    .common-infor .tit {font-size: 22px; line-height: 22px; }
    .ipart01.pt1_pro{height:auto;padding-top: 30px;}
    .ipart01.pt1_pro .left{width:100%;}
    .ipart01.pt1_pro .left .intro_{width:100%; margin-top:30px; float:none;}
    .ipart01.pt1_pro .left .intro_ .item{display: none;}
    .ipart01.pt1_pro .left .intro_ .ul_list{display:block; overflow:hidden;}
    .ipart01.pt1_pro .left .intro_ .ul_list .li_{width:31%; margin-right:3.5%; float:left; margin-bottom:10px;}
    .ipart01.pt1_pro .left .intro_ .ul_list .li_:nth-child(3n){margin-right:0;}
    .ipart01.pt1_pro .left .intro_ .ul_list .li_ a{display:block; font-size:15px; line-height:40px; height:40px; text-align:center; color:#fff; background:#757575; }
    .ipart01.pt1_pro .left .intro_ .ul_list .li_.cur a{background:#e30713;}
    .ipart01.pt1_pro .left .img_{width: 100%;margin:0 auto;float:none;text-align: center;}
    .ipart01.pt1_pro .left .intro_ .item a{display:none;}
    .ipart01.pt1_pro .right{width:100%;}
    .ipart01.pt1_pro .right .text{display:none;}
    .ipart01.pt1_pro .right .text{position:static; width:100%; overflow:hidden;}
    .ipart01.pt1_pro .right .text li{height:30px; line-height:30px; width:33%; float:left; text-align:center;}
    .ipart01.pt1_pro .right .text li i{display:none;}

    .ipart01.pt1_pro .left .img_ .mobile_item{display:block; margin-top:10px;}
    .ipart01.pt1_pro .left .img_ .mobile_item .tit{font-size:18px; line-height:22px;}
    .ipart01.pt1_pro .left .img_ .mobile_item .con{font-size:14px; line-height:24px; margin:5px 0 10px}
    .ipart01.pt1_pro .left .img_ .mobile_item .txt{display:none;}
    .ipart01.pt1_pro .left .img_ .mobile_item .txt .t{font-size:18px}
    .ipart01.pt1_pro .left .img_ .mobile_item .txt .t span{font-size:16px}
    .ipart01.pt1_pro .left .img_ a:first-child{display:block;width: 80%;margin:0 auto;}
    
    .ipart02 .bott_ .tit{font-size: 22px;}
    .ipart02 .bott_ .pic{width: 80%;position: relative;margin: auto;bottom: 20px;}
    .ipart02 .owl-nav{top: 0;right: 0;left: auto;font-size: 35px;}

    /* xc_banner */
    .xc_banner{height: 260px;}
    .xc_banner img{width:800px; margin-left:-400px;}
    .xc_banner .content{bottom:40px;}
    .xc_banner .content .tit{font-size:18px;}
    .xc_banner .banner_mouse{right:10px;}
    
    /* xc_nav */
    .xc_nav {display:none;}


    .about_us01{padding: 20px 0 0;margin-bottom: 0;}
    .about_us01 .content .up .box .en_tit{font-size:30px; line-height:20px;}
    .about_us01 .content .up .box .cn_tit{font-size: 16px;line-height:25px;margin-bottom:10px;}
    .about_us01 .down .cn_tit{font-size: 24px;}

    .about_us02 .item{width: 50%;}


    .pro_list .left{display: none;}
    .pro_list .right{width: 100%;min-height: 200px;}
    .pro_list .product_list ._info{padding: 10px;}
    .pro_list .product_list ._info h3{font-size: 14px;}


    /*产品详情*/
    .pro_detail .left{display: none;}
    .pro_detail { padding-bottom: 80px; }
    .pro_detail { background: #f0f0f0; padding: 30px 0px 80px; }
    .pro_detail .detail_l {width: 100%;}
    .pro_detail .l_box {float: none;width: 100%;}
    .pro_detail .r_box{float:none;width:100%;}
    .pro_detail .r_box h1{font-size: 20px;color: #333;margin-bottom: 10px;margin-top: 20px;}
    .pro_detail .r_box .line{width:100%;height:1px;background: #151981;}
    .pro_detail .r_box .sub{font-size: 16px;font-weight:bold;color:#333;margin-top:10px;}
    .pro_detail .r_box .use{margin-top:30px;margin-bottom: 10px;}
    .pro_detail .r_box .use li{float: none;width: 100%;margin-bottom: 20px;}
    .pro_detail .r_box .use li h2{font-size:18px;color:#333;margin-bottom:10px;}
    .pro_detail .r_box .use li p{font-size:16px;color:#333;}
    .pro_detail .r_box .d_con{margin-top:30px;}
    .pro_detail .r_box .d_con p{font-size: 14px;line-height:1.75;}
    .pro_detail .canshu {width: 100%; font-size: 14px; overflow-x: auto; }

    .pro_detail .bd{padding: 20px 0;}
    .pro_detail .hd{padding: 0;}
    .pro_detail .hd ul{left: 0;}



    .solution .solution_list.row>.span-4 {width: calc((100% - 20px) / 2); }

    .solution .solution_list.row>.span-4:nth-child(2n) {margin-right: 0; }
    /*新闻列表*/
    .news_list01 .list_bd .list_box{padding:20px 0; border-bottom: 1px solid #e7e7e7;}
    .news_list01 .list_bd .list_main{width:100%; padding:0; border:none;}
    .news_list01 .list_bd .list_main .bd_r{width:30%; margin-top:15px;}
    .news_list01 .list_bd .list_main .bd_c .list_title{font-size:16px;}
    .news_list01 .list_bd .list_main .bd_c .list_p{white-space:nowrap; overflow:hidden; line-height:28px; height:28px; text-overflow: ellipsis;}
    .news_list01 .list_bd .list_main .bd_c .list_tool{padding:5px 0;}
    .news_list01 .list_bd .list_main .bd_c .list_tool .share_more{display:none;}


    /* 新闻详细 */
    .xc_banner .content .con a{width:30px;height:30px;line-height:30px;font-size:12px;}
    .news_detail01 .top_{margin-bottom:20px;}
    .news_detail01 .top_ .title{font-size:20px; margin-bottom:20px;}
    .news_detail01 .top_ .date{font-size:14px; margin-bottom:20px;}
    .news_detail01 .bott_ .bott_l{display:none;}
    .news_detail01 .bott_ .bott_r{width:100%; font-size:14px;}
    .news_detail02{padding:20px 0 0; background-size:cover;}
    .news_detail02 .tit{font-size:20px; margin-bottom:20px;}
    .news_detail02 .content .item{padding:20px; margin-bottom:20px;}
    .news_detail02 .content .item .t{font-size:18px; margin-bottom:10px; line-height:25px; height:50px;}
    .news_detail02 .content .item .date{margin-bottom: 10px;}



    /* 联系我们 */
    .business01 .left{width:100%;}
    .business01 .left .inner{position:static;}
    .business01 .left .box{padding:20px;}
    .business01 .left .box .infor .tit{font-size:20px;}
    .business01 .left .box .infor .con{font-size:14px; margin-bottom:20px;}
    .business01 .left .box .form .inp_box label{font-size:14px;}
    .business01 .right{width:100%;}
    .business01 .right .box{padding:20px 0;}
    .business01 .right .box .infor .tit{font-size:20px;}
    .business01 .right .box .infor .con{font-size:14px; margin-bottom:20px;}
    .business01 .right .box ul li{margin-bottom:8px;}
    .business01 .right .box ul li span{font-size:14px;}


}
@media only screen and (max-width: 480px) {
    /*mobileMode 480 网站样式*/
    .ibanner .owl-carousel1 .item{height:auto}
    .ibanner .owl-carousel .owl-item img{width:100%; height:auto;}
    .iban_content{position:absolute; width:100%; box-sizing:border-box; bottom:-25px; left:0;}
    .iban_content .content{width:100%;}
    .iban_content .content .box{font-weight:normal;}
    .iban_content .content .box .intro_box .con{font-size:20px; line-height:24px; margin:5px 0 10px}
    .iban_content .content .box{padding:20px 25px 40px;}
    .iban_content .content .box .intro_box .txt{font-size:14px; line-height:23px; margin-bottom:20px; max-height:46px; height:46px;}
    .ibanner .dots_box{bottom:20px}
    .ibanner .owl-nav{margin-top:-15px;}
    .ibanner .owl-nav div{font-size:30px; height:30px; line-height:30px; color:#e30713;}


    .ipart .common-infor .tit_en{font-size:26px; margin-bottom:5px;}
    .ipart .common-btn{display:block; border: solid 1px #e30713;border-radius:6px;text-align:center;line-height:36px;font-size:14px;color:#e30713; height:36px}
    .ipart .common-btn .iconfont{display:none;}
    /* 公共标题 */
    .common-infor .tit{font-size:22px; line-height:22px}
    .common-infor .tit:after{width:0.4rem; height:3px;}
    .common-infor .con{font-size:14px;}

    .header .h_tools {padding: 20px 0; }
    header{height: 59px;}
    .m_nav{top: 59px;}


    .ipart03 .item .box{display: none;}
    .ipart03 .item .con_box{width: 100%;}

    .ipart04 .left{width: 100%;padding-bottom: 100px;}

    .solution .solution_list.row>.span-4 {width: 100%;margin:0 0 20px 0; }

}
